<?php
include('../../dao/auto_load.php');
$conecta = new \Conn\MySqlConnect();
$categoriasDao = new \Dao\Categorias();
$lst_categorias = $categoriasDao->getLista($conecta, 'ORDER BY nome ASC');
echo '<option value="0"></option>';
foreach ($lst_categorias as $categoria) {
    echo '<option value="' . $categoria->id . '">' . $categoria->nome . '</option>';
}